<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/>
	</startup>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-11.0.0.0" newVersion="11.0.0.0"/>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
	<appSettings>
		<add key="RevitSimplifyPath" value="E:\Develop\3DTiles\Usefull\iBimSimplify\bin\netcoreapp3.1\RevitSimplify.exe"/>
		<add key="Project" value="output/wanda"/>
		<add key="UseablePhaseName" value="阶段1"/>
		<add key="SagaSign" value="-wanda"/>
		<add key="CheckItems" value="SagaCheck,UnitCheck,FamilyNameCheck,EquipPartLocationCheck,ColumnCheck,ElementRangeCheck,ConnectorCheck,SystemNameCheck,EquipInSpaceCheck,SystemReferEquipCheck,ParameterIntegrityCheck,PipeCheck,XYZOverlapCheck"/>
		<add key="FacilityParameters" value="设备本地名称,设备本地编码,PropertyID"/>
		<add key="SpaceParameters" value="名称,编号,2.空间标准类型编码,3.空间标准类型"/>
		<add key="RoomParameters" value="名称,编号,2.空间标准类型编码,3.空间标准类型"/>
		<add key="MEPCurveParameters" value="注释"/>
		<add key="EquipComponentCode" value="构件分类编码"/>
	</appSettings>
</configuration>
